# Generated by Django 3.1.2 on 2020-10-15 18:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='matkul',
            name='description',
            field=models.TextField(default=True, max_length=500),
        ),
    ]
